This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 728375 - libmodplug: various flaws [epel-6]
libmodplug: various flaws [epel-6]
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: libmodplug (Show other bugs)
el6
All Linux
high Severity high
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
fst_owner=Sparks
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-2911/CVE-2011-2912/CVE-2011-2913/CVE-2011-2914/CVE-2011-2915 CVE-2013-4233/CVE-2013-4234
  Show dependency treegraph
 
Reported: 2011-08-04 16:49 EDT by Vincent Danen
Modified: 2014-09-23 23:46 EDT (History)
2 users (show)

See Also:
Fixed In Version: libmodplug-0.8.8.5-1.el6
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 14:35:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-08-04 16:49:54 EDT
epel-6 tracking bug for libmodplug: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2013-08-09 14:49:06 EDT
Adding parent bug 995578.  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=728375,728371,995578
Comment 2 Eric Christensen 2014-08-06 13:45:35 EDT
Releng ticket opened (https://fedorahosted.org/rel-eng/ticket/5960) in support of having this package removed or rebased.
Comment 3 Eric Christensen 2014-08-06 14:35:17 EDT
This package has been retired and builds are being untagged due to outstanding vulnerabilities.
Comment 4 Fedora Update System 2014-08-27 11:03:17 EDT
libmodplug-0.8.8.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/libmodplug-0.8.8.5-1.el6
Comment 5 Fedora Update System 2014-09-23 23:46:32 EDT
libmodplug-0.8.8.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.